logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-15868

Description

SQL injection vulnerability in ChronoScan version 1.5.4.3 and earlier allows an unauthenticated attacker to execute arbitrary SQL commands via the wcr_machineid cookie.


Affected Software


CPE Name Name Version
chronoscan:chronoscan chronoscan 1.5.4.3